IDCVSSSummaryLast (major) updatePublished
CVE-2006-3689 7.5
** DISPUTED ** PHP remote file inclusion vulnerability in user-func.php in Codeworks Gnomedia SubberZ[Lite] allows remote attackers to execute arbitrary PHP code via a URL in the myadmindir parameter. NOTE: this issue has been disputed by a third p
18-10-2018 - 16:48 21-07-2006 - 14:03
Back to Top Mark selected
Back to Top